#content_tab a { color:rgb(47, 86, 168); text-decoration:underline; }
#content_tab a:hover { color:#1c1c1c; }

a { color:rgb(47, 86, 168); }
a:hover { color:rgb(47, 86, 168); text-decoration:underline; }

/* Knappar */
.buttons-left .btn-list { margin:0 auto; text-align:center; width:100%; }
.buttons-left .btn-list button { width:100%; max-width:300px; font-size:16px; padding:.75rem 1rem; }
.buttons-right .btn-list { margin:0 auto; text-align:center; }
.buttons-right .btn-list button { width:100%; max-width:300px; font-size:16px; padding:.75rem 1rem; }

.buttons-left2 .btn-list { width:100%; }
.buttons-left2 .btn-list button { width:auto; max-width:200px; font-size:15px; padding:.4rem .6rem; }
.buttons-left2 .btn-list button:hover { background:#32A852; }
.buttons-right2 .btn-list button { width:auto; max-width:200px; font-size:15px; padding:.4rem .6rem; }
.buttons-right2 .btn-list button:hover { background:#32A852; }

/* Card */
.card-title { font-size:16px; }
.product-timeline ul.timeline-1 { padding:0; }
.product-timeline ul.timeline-1>li { margin:5px 0; border-bottom:1px solid #e1e1e1; padding-left:0px; padding-bottom:5px; }
.product-timeline ul.timeline-1>li .product-icon { width:20px; height:20px; font-size:20px; line-height:20px; font-size:12px; }
.product-timeline ul.timeline-1:before { border-inline-start:0; }
.d-flex .card { width:100%; }

/* Meny */
[data-nav-style=menu-click][data-nav-layout=horizontal] .app-sidebar .side-menu__item { padding-inline-end: 1.50rem; padding-inline-start:0.50rem; }
.slide i { font-size:14px; margin-right:5px; }
.app-sidebar .side-menu__label {
    color: #213147;
    font-size: .90rem;
}
.side-menu__item, .app-sidebar .slide-menu.child2 .side-menu__item {
    color: #324155;
}
.app-sidebar .side-menu__item {
    font-size: 14px;
}

/* Text */
.text-muted {
    color: #1c1c1c!important;
}

/* Formulär */
.form-control {
    border-color: #aaa;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    border: 1px solid #aaa!important;
}
.select2-container--default .select2-selection--multiple {
    border: 1px solid #aaa!important;
}
.form-check-input {
    border: 1px solid #6c757d;
}

/* Sökruta för dokument */
.search-form .btn-search {
    position: absolute;
    right: 40px;
    top: 27px;
    border: 0;
    background: transparent;
    color: #7dbb00;
    padding: 0;
}

/* jsTree */
.btn {
    font-size: 1rem;
}

.jstree-wholerow-ul {
    max-width: 100%;
}

/* Tabeller */
.custom-clickable-row {
    cursor: pointer;
}
.table thead td, .table thead th {
    text-transform: none;
}

/* Meddelanden */
.toast { width:100%; margin:0 auto; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; }
.toast .toast-header { background-color:#f93a5a; font-size:20px; border-bottom:1px solid #e1e1e1; color:#fff; }
.toast .toast-body { background-color:#f93a5a; font-size:16px; color:#fff; text-align:center; } 


/* nyheten på startsidan */
 .sidebar-box {
    max-height: 540px;
    position: relative;
    overflow: hidden;
    }
    .sidebar-box .read-more { 
    position: absolute; 
    bottom: 0; 
    left: 0;
    width: 100%; 
    text-align: center; 
    margin: 0; 
    padding: 20px 0; 

        
    /* "transparent" only works here because == rgba(0,0,0,0) */
    background-image: linear-gradient(to bottom, transparent, #eee);
    }


@media (max-width:1500px) {
    .buttons-left .btn-list button, .buttons-right .btn-list button { font-size:14px; }
}

/* Zoho modal */
.sessions_tid {
    width: 13%;
    text-align: center;
    font-size: 12px;
    margin-right: 65px;
    margin-top: -10px;
    background-color: #DCDCDC;
    border-color: #DCDCDC;
    float: right;
    color: #696969;
    padding: 3px;
    border-radius: 3px;
}
.button-fullscreen {
    width: 10%;
    font-size: 14px;
    display: block;
    margin: auto;
    margin-top: 5px;
    margin-bottom: -10px !important;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.modal-fullscreen {
    width: 90%;
}
.modal-fullscreen .modal-content {
    max-width: unset;
}

.modal-fullscreen .modal-body {
    height: 85vh;
    padding: 0;
}

.modal-body {
    padding: 15px;
}
.modal-body {
    position: relative;
    padding: 15px;
}

@media (min-width: 768px) {
    .modal-dialog {
        width:600px;
        margin: 30px auto;
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
        box-shadow: 0 5px 15px rgba(0,0,0,0.5)
    }

    .modal-sm {
        width: 300px
    }
}
/* Maybe should be before other instead. with auto creates problems. */
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
/* End Zoho modal */


/* Dokument -> Kvalitetshandbok */
.WordSection td { border: solid #000 1px; padding:3px; }
.WordSection table { width:100% !important; }
p.MsoNormal, li.MsoNormal, div.MsoNormal
{margin-top:0cm;
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:0cm;
line-height:115%;
font-size:11.0pt;}
.WordSection h1
{mso-style-link:"Rubrik 1 Char";
margin-top:24.0pt;
margin-right:0cm;
margin-bottom:0cm;
margin-left:0cm;
line-height:115%;
font-size:14.0pt;
font-weight:bold;}
h1.CxSpFirst
{mso-style-link:"Rubrik 1 Char";
margin-top:24.0pt;
margin-right:0cm;
margin-bottom:0cm;
margin-left:0cm;
line-height:115%;
font-size:14.0pt;
font-weight:bold;}
h1.CxSpMiddle
{mso-style-link:"Rubrik 1 Char";
margin:0cm;
line-height:115%;
font-size:14.0pt;
font-weight:bold;}
h1.CxSpLast
{mso-style-link:"Rubrik 1 Char";
margin:0cm;
line-height:115%;
font-size:14.0pt;
font-weight:bold;}
.WordSection h2
{mso-style-link:"Rubrik 2 Char";
margin-top:10.0pt;
margin-right:0cm;
margin-bottom:0cm;
margin-left:0cm;
line-height:115%;
font-size:13.0pt;
font-weight:bold;}
.WordSection h3
{mso-style-link:"Rubrik 3 Char";
margin-top:10.0pt;
margin-right:0cm;
margin-bottom:0cm;
margin-left:0cm;
line-height:112%;
font-size:10.0pt;
font-weight:bold;}
.WordSection h4
{mso-style-link:"Rubrik 4 Char";
margin-top:10.0pt;
margin-right:0cm;
margin-bottom:0cm;
margin-left:0cm;
line-height:115%;
font-size:10.0pt;
font-weight:bold;
font-style:italic;}
.WordSection h5
{mso-style-link:"Rubrik 5 Char";
margin-top:10.0pt;
margin-right:0cm;
margin-bottom:0cm;
margin-left:0cm;
line-height:115%;
font-size:10.0pt;
color:#7F7F7F;
font-weight:bold;}
.WordSection h6
{mso-style-link:"Rubrik 6 Char";
margin:0cm;
line-height:112%;
font-size:10.0pt;
color:#7F7F7F;
font-weight:bold;
font-style:italic;}
p.MsoHeading7, li.MsoHeading7, div.MsoHeading7
{mso-style-link:"Rubrik 7 Char";
margin:0cm;
line-height:115%;
font-size:10.0pt;
font-style:italic;}
p.MsoHeading8, li.MsoHeading8, div.MsoHeading8
{mso-style-link:"Rubrik 8 Char";
margin:0cm;
line-height:115%;
font-size:10.0pt;}
p.MsoHeading9, li.MsoHeading9, div.MsoHeading9
{mso-style-link:"Rubrik 9 Char";
margin:0cm;
line-height:115%;
font-size:10.0pt;
letter-spacing:.25pt;
font-style:italic;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
{margin-top:0cm;
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:0cm;
line-height:115%;
font-size:10.0pt;}
p.MsoHeader, li.MsoHeader, div.MsoHeader
{mso-style-link:"Sidhuvud Char";
margin:0cm;
font-size:10.0pt;}
p.MsoFooter, li.MsoFooter, div.MsoFooter
{mso-style-link:"Sidfot Char";
margin:0cm;
font-size:10.0pt;}
p.MsoTitle, li.MsoTitle, div.MsoTitle
{mso-style-link:"Rubrik Char";
margin-top:0cm;
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:0cm;
border:none;
padding:0cm;
font-size:26.0pt;
letter-spacing:.25pt;}
p.MsoTitleCxSpFirst, li.MsoTitleCxSpFirst, div.MsoTitleCxSpFirst
{mso-style-link:"Rubrik Char";
margin:0cm;
border:none;
padding:0cm;
font-size:26.0pt;
letter-spacing:.25pt;}
p.MsoTitleCxSpMiddle, li.MsoTitleCxSpMiddle, div.MsoTitleCxSpMiddle
{mso-style-link:"Rubrik Char";
margin:0cm;
border:none;
padding:0cm;
font-size:26.0pt;
letter-spacing:.25pt;}
p.MsoTitleCxSpLast, li.MsoTitleCxSpLast, div.MsoTitleCxSpLast
{mso-style-link:"Rubrik Char";
margin-top:0cm;
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:0cm;
border:none;
padding:0cm;
font-size:26.0pt;
letter-spacing:.25pt;}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
{mso-style-link:"Brödtext Char";
margin:0cm;
font-size:12.0pt;}
p.MsoSubtitle, li.MsoSubtitle, div.MsoSubtitle
{mso-style-link:"Underrubrik Char";
margin-top:0cm;
margin-right:0cm;
margin-bottom:30.0pt;
margin-left:0cm;
line-height:115%;
font-size:12.0pt;
letter-spacing:.65pt;
font-style:italic;}
.WordSection a:link, .WordSection span.MsoHyperlink
{color:blue;
text-decoration:underline;}
.WordSection a:visited, .WordSection span.MsoHyperlinkFollowed
{color:purple;
text-decoration:underline;}
.WordSection em
{letter-spacing:.5pt;
border:none;
font-style:normal;
font-weight:bold;}
p.MsoDocumentMap, li.MsoDocumentMap, div.MsoDocumentMap
{mso-style-link:"Dokumentöversikt Char";
margin:0cm;
background:navy;
font-size:10.0pt;}
.WordSection p
{margin-right:0cm;
margin-left:0cm;
font-size:12.0pt;}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
{margin-top:0cm;
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:0cm;
line-height:115%;
font-size:10.0pt;
font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
{mso-style-link:"Ballongtext Char";
margin:0cm;
font-size:8.0pt;}
p.MsoNoSpacing, li.MsoNoSpacing, div.MsoNoSpacing
{margin:0cm;
font-size:11.0pt;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
{margin-top:0cm;
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:36.0pt;
line-height:115%;
font-size:11.0pt;}
p.MsoListParagraphCxSpFirst, li.MsoListParagraphCxSpFirst, div.MsoListParagraphCxSpFirst
{margin-top:0cm;
margin-right:0cm;
margin-bottom:0cm;
margin-left:36.0pt;
line-height:115%;
font-size:11.0pt;}
p.MsoListParagraphCxSpMiddle, li.MsoListParagraphCxSpMiddle, div.MsoListParagraphCxSpMiddle
{margin-top:0cm;
margin-right:0cm;
margin-bottom:0cm;
margin-left:36.0pt;
line-height:115%;
font-size:11.0pt;}
p.MsoListParagraphCxSpLast, li.MsoListParagraphCxSpLast, div.MsoListParagraphCxSpLast
{margin-top:0cm;
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:36.0pt;
line-height:115%;}
p.MsoQuote, li.MsoQuote, div.MsoQuote
{mso-style-link:"Citat Char";
margin-top:10.0pt;
margin-right:18.0pt;
margin-bottom:0cm;
margin-left:18.0pt;
line-height:115%;
font-size:10.0pt;
font-style:italic;}
p.MsoIntenseQuote, li.MsoIntenseQuote, div.MsoIntenseQuote
{mso-style-link:"Starkt citat Char";
margin-top:10.0pt;
margin-right:57.6pt;
margin-bottom:14.0pt;
margin-left:50.4pt;
text-align:justify;
line-height:115%;
border:none;
padding:0cm;
font-size:10.0pt;
font-weight:bold;
font-style:italic;}
span.MsoSubtleEmphasis
{font-style:italic;}
span.MsoIntenseEmphasis
{font-weight:bold;}
span.MsoSubtleReference
{font-variant:small-caps;}
span.MsoIntenseReference
{font-variant:small-caps;
letter-spacing:.25pt;
text-decoration:underline;}
span.MsoBookTitle
{font-variant:small-caps;
letter-spacing:.25pt;
font-style:italic;}
p.MsoTocHeading, li.MsoTocHeading, div.MsoTocHeading
{margin-top:24.0pt;
margin-right:0cm;
margin-bottom:0cm;
margin-left:0cm;
line-height:115%;
font-size:14.0pt;
font-weight:bold;}
p.MsoTocHeadingCxSpFirst, li.MsoTocHeadingCxSpFirst, div.MsoTocHeadingCxSpFirst
{margin-top:24.0pt;
margin-right:0cm;
margin-bottom:0cm;
margin-left:0cm;
line-height:115%;
font-size:14.0pt;
font-weight:bold;}
p.MsoTocHeadingCxSpMiddle, li.MsoTocHeadingCxSpMiddle, div.MsoTocHeadingCxSpMiddle
{margin:0cm;
line-height:115%;
font-size:14.0pt;
font-weight:bold;}
p.MsoTocHeadingCxSpLast, li.MsoTocHeadingCxSpLast, div.MsoTocHeadingCxSpLast
{margin:0cm;
line-height:115%;
font-size:14.0pt;
font-weight:bold;}
span.Rubrik1Char
{mso-style-name:"Rubrik 1 Char";
mso-style-link:"Rubrik 1";
font-weight:bold;}
span.Rubrik2Char
{mso-style-name:"Rubrik 2 Char";
mso-style-link:"Rubrik 2";
font-weight:bold;}
span.Rubrik3Char
{mso-style-name:"Rubrik 3 Char";
mso-style-link:"Rubrik 3";
font-weight:bold;}
span.Rubrik4Char
{mso-style-name:"Rubrik 4 Char";
mso-style-link:"Rubrik 4";
font-weight:bold;
font-style:italic;}
span.SidhuvudChar
{mso-style-name:"Sidhuvud Char";
mso-style-link:Sidhuvud;
font-family:"Times New Roman",serif;}
span.SidfotChar
{mso-style-name:"Sidfot Char";
mso-style-link:Sidfot;}
span.DokumentversiktChar
{mso-style-name:"Dokumentöversikt Char";
mso-style-link:Dokumentöversikt;
background:navy;}
p.BlockText1, li.BlockText1, div.BlockText1
{mso-style-name:"Block Text1";
margin-top:0cm;
margin-right:21.25pt;
margin-bottom:0cm;
margin-left:14.2pt;
font-size:10.0pt;}
span.BrdtextChar
{mso-style-name:"Brödtext Char";
mso-style-link:Brödtext;}
p.BodyText21, li.BodyText21, div.BodyText21
{mso-style-name:"Body Text 21";
margin-top:0cm;
margin-right:0cm;
margin-bottom:0cm;
margin-left:65.2pt;
font-size:10.0pt;}
span.Hyperlink1
{mso-style-name:Hyperlink1;
color:blue;
text-decoration:underline;}
span.BallongtextChar
{mso-style-name:"Ballongtext Char";
mso-style-link:Ballongtext;
font-family:"Tahoma",sans-serif;}
p.BodyText31, li.BodyText31, div.BodyText31
{mso-style-name:"Body Text 31";
margin:0cm;
font-size:10.0pt;
color:red;}
p.Default, li.Default, div.Default
{mso-style-name:Default;
margin-top:0cm;
margin-right:0cm;
margin-bottom:10.0pt;
margin-left:0cm;
line-height:115%;
text-autospace:none;
font-size:12.0pt;
color:black;}
span.tw4winMark
{mso-style-name:tw4winMark;
color:purple;
display:none;
vertical-align:sub;}
p.Leipteksti21, li.Leipteksti21, div.Leipteksti21
{mso-style-name:"Leipäteksti 21";
margin-top:0cm;
margin-right:0cm;
margin-bottom:0cm;
margin-left:65.2pt;
font-size:10.0pt;
span.Rubrik5Char
{mso-style-name:"Rubrik 5 Char";
mso-style-link:"Rubrik 5";
font-family:"Cambria",serif;
color:#7F7F7F;
font-weight:bold;}
span.Rubrik6Char
{mso-style-name:"Rubrik 6 Char";
mso-style-link:"Rubrik 6";
font-family:"Cambria",serif;
color:#7F7F7F;
font-weight:bold;
font-style:italic;}
span.Rubrik7Char
{mso-style-name:"Rubrik 7 Char";
mso-style-link:"Rubrik 7";
font-family:"Cambria",serif;
font-style:italic;}
span.Rubrik8Char
{mso-style-name:"Rubrik 8 Char";
mso-style-link:"Rubrik 8";
font-family:"Cambria",serif;}
span.Rubrik9Char
{mso-style-name:"Rubrik 9 Char";
mso-style-link:"Rubrik 9";
font-family:"Cambria",serif;
letter-spacing:.25pt;
font-style:italic;}
span.RubrikChar
{mso-style-name:"Rubrik Char";
mso-style-link:Rubrik;
font-family:"Cambria",serif;
letter-spacing:.25pt;}
span.UnderrubrikChar
{mso-style-name:"Underrubrik Char";
mso-style-link:Underrubrik;
font-family:"Cambria",serif;
letter-spacing:.65pt;
font-style:italic;}
span.CitatChar
{mso-style-name:"Citat Char";
mso-style-link:Citat;
font-style:italic;}
span.StarktcitatChar
{mso-style-name:"Starkt citat Char";
mso-style-link:"Starkt citat";
font-weight:bold;
font-style:italic;}
span.msoIns
{mso-style-name:"";
text-decoration:underline;
color:teal;}
span.msoDel
{mso-style-name:"";
text-decoration:line-through;
color:red;}

/* Page Definitions */
@page WordSection1
{size:595.3pt 841.9pt;
margin:1.0cm 2.0cm 1.0cm 2.0cm;}
div.WordSection1
{page:WordSection1;}
@page WordSection2
{size:595.3pt 841.9pt;
margin:1.0cm 2.0cm 1.0cm 2.0cm;}
div.WordSection2
{page:WordSection2;}
@page WordSection3
{size:612.0pt 792.0pt;
margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection3
{page:WordSection3;}
/* List Definitions */
ol
{margin-bottom:0cm;}
ul
{margin-bottom:0cm;}
-->